﻿body {
    font-family: 'Lato', sans-serif;
    font-size:16px;    
}

p,td,li, label {
    line-height:1.528;
    font-size:14px;
}

p {
    margin: 0 0 10px;
}

h1,  h2, h3 {font-weight:300;}
        
h2, h2 span {line-height:1.25; font-size:30px; }

h3, h3 span {font-size:26px;}

h4, h4 span {font-size:22px;}

#eventList p {font-size:20px;padding-top:7px;}


.eventHeading {
    margin-top: 20px;
}

    .eventHeading h3 {
        font-weight: bold;
        color: black;
    }

.eventItem a, #event .CPD {
    color: #444444;
}

.block {
    display:block;
    text-align:center;
    margin-top:10px;
    margin-bottom:10px;
}

.required{
    color:red;
}

.eventItem {
    background-color: #eeeeee;
    border: 1px solid #bbbbbb;
    margin-bottom: 15px;
}

    .eventItem a {
        font-weight: bold;
        text-decoration: underline;
    }

    .eventItem .CPD {
        font-weight: bold;
    }


.alphaIndex a {
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}

.newsSection {
    margin-top: 20px;
}

    .newsSection .linkHeader {
        color: white;
        font-weight: bold;
        background-color: navy;
    }

    .newsSection .headers {
        background-color: white;
        font-weight: bold;
        padding-bottom: 15px;
        border-bottom: 1px solid #bbbbbb;
    }

    .newsSection .company {
        background-color: #eeeeee;
        padding-bottom: 15px;
        border-bottom: 1px solid #bbbbbb;
    }

        .newsSection .company:nth-child(even) {
        }



.hp_head_section
{
    height:240px;
    overflow:hidden;
}

.row img.hp_icon {margin-right:40px;}
        
.no-padding { padding:0px;}

.left-padding-15 { padding-left:15px;}

.right-padding-15 { padding-right:15px;}
      
.navbar-default {border:none;}

.infoBox {width:100%;}

.outputbox {padding:15px;}

#topmenubar {
    
}

#topmenubar ul {
    margin-top:15px;
}

#topmenubar li {
    border-right:1px #cccccc solid;
    font-size:16px;
}

.circleProgressBar {
    width:150px;height:150px;position:relative;margin-left:auto;margin-right:auto;
}

.orange-sidebar .small{    
    background-color:#cd7c08;
    color:white;   
}

.list_header{
    background-color:#0094bd;
    color:white;
    font-weight:bold;
}

.list_header a {
    color:white;
}

.list_item{
    padding:100px;       
    
}

.list_view{
    background-color:white;        
    
}

.list_view td {
    padding:5px;
}

.list_alternate{
    background-color:#ddffff;    
}

a.btn_light { color:white; text-decoration:none;}

/* News items styles*/
div.navigator ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul.navigator li {margin:0px; padding:0px;}
div.navigator {background-color:#eeeeee;margin:25px;padding:15px;}
/* end news items*/

        .eventnav, .preFooterGallery { 
            background-color:#eeeeee;
            text-align:center
        }

        .preFooterGallery {
            padding-top:30px;
            padding-bottom:30px;
        }

        .eventnav a {
            color:black; font-weight:bold;}

        .eventnav ul {width:100%;height:auto;overflow:hidden;margin-left:auto;margin-right:auto;padding:0px;}
        .eventnav li {float:left;padding-left:20px;padding-right:20px;border-right:1px solid black;}
        .eventnav ul li:last-child {border:none;}

        h2.event_section_heading {display:block;height:auto;overflow:hidden;width:100%;background-color:#dddddd;padding:20px;padding-left:40px; color:black;font-weight:400}

        .centredRow {
            padding:0px; margin:0px;max-width:1020px;margin-left:auto;margin-right:auto;margin-top:15px;margin-bottom:15px;
        }

        .event_col_offset {padding-left:55px;padding-right:55px;}

        .btn-delegate {
            background-color:#353535;
            color:white;
            margin-top:20px;
                    }

        a.btn-delegate:hover {
            color:white;
        }

        .btn-booknow{
            background-color:#cd7c08;
            color:white;    
            margin-top:20px;        
        }

        .btn-booknow:hover{
            color:white;
        }

        #eventdetails h3 {color:black;margin:0px;font-weight:400}

        .speakerColumn {
            padding: 0px;
            margin: 0px;
            margin-bottom:25px;
        }
        .speakerColumn input { display:block; height:150px;}

.stickybox {
    background-color: #ea5e21;
    color: white;
    position: fixed;
    z-index: 100;
    bottom: 0;
    left: 0;
    width: 250px;
    padding: 15px;
    border-radius: 5px;
}

    .stickybox a {
        color: white;
        font-weight: bold;
    }




@media (min-width: 768px) {

    .lhs_sidebar .small {
        margin-left: 15px;
        margin-right: -15px;
    }

    .lhs_sidebar .big {
        padding-left: 40px;
    }

    .rhs_sidebar .small {
        margin-right: 15px;
        margin-left: -15px;
    }

    .rhs_sidebar .big {
    }

    .speakerColumn {
        height:250px;
    }
}
.orange-sidebar .small, .orange-sidebar .big{    
}

.orange-sidebar .big{      
}

.orange-sidebar .small a{
    color:white;
    text-decoration:underline;
}

.orange-sidebar ul{
    padding:0px;
}

.orange-sidebar h2:first-child, h3:first-child, h1:first-child {margin-top:0px;}

.fader{
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;                        
}

.fader:hover,
.fader:focus,
.fader:active {
    opacity:.5;
}



#top_banner {
    color:white;
    margin:0px;
    margin-top:100px;
    padding:0px;
    font-size:18px;
    
    width:100%;
    position:relative;
    overflow:hidden;
}

.top_banner_additional {
    height:500px;
}

#top_banner .system_links{
    font-size:12px;
    line-height:30px;
    text-align:right;
}

#top_banner .system_links img{
    width:40px;margin:0px;
    margin-right:5px;
}

#top_banner .system_links input{
    width:120px;
}



#top_banner .system_links a{
    text-decoration:none;
}

#top_banner input {color:black;line-height:20px;}

.top_banner_page_2_mods{
    height:300px;
}

#top_banner h2 { width:100%; display:block; border-bottom:1px white solid;padding-bottom:15px;}
#top_banner a {color:white; text-decoration:underline;}
#top_banner p {color:white;line-height:1.625;}

.topMenu h1 { display:block; width:100%; border-bottom:1px white solid;padding-bottom:7px;padding-top:0px;margin-top:-20px;}

#top_banner ul, #footer ul, .eventnav ul, ul.thumbnails {list-style:none;}
ul.mainList {padding:0px;}
ul.firstList {padding-left:15px;}
li.firstItemInList {margin-left:-15px;}
ul.mainList a, ul.topListItem a { font-weight:600;}
ul.subLevel {padding-left:15px;}
ul.subLevel a {font-weight:normal;font-size:14px;}

#footer {font-size:16px;font-weight:300;padding-top:30px;padding-bottom:45px;background-color:#01295a;color:white;}
#footer h2 { line-height:1.25;}
#footer a { color:white; text-decoration:underline;}


#footer ul {display:inline-block;margin:20px 0 20px 0;}
#footer ul li {float:left;padding:0 20px 0 20px;}
#footer ul a{font-weight:bold;text-decoration:none;}


#footer_2{background-color:black;color:white;padding-top:20px; padding-bottom:20px;text-align:right;}

#contactdetails { font-size:14px; line-height:24px; }
             

.content_panel {padding-top:35px;padding-bottom:35px;}
.alternate_row {background-color:#01295a;color:white;}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color:#01295A;
    background-color: white;
}

    .navbar-default .navbar-nav > li > a {
        color:#01295A;
        font-weight:bold;                
    }

    .central {
        max-width:1100px;
        margin-left:auto;
        margin-right:auto;
    }


/* custom tabs */

.tabs-left .nav-tabs a
{
color:white;
}

.tab-content .tab-pane{
display: none;
}

.tab-content .active {
display: block;
background-color:#216fcf;
color:white;
padding:20px;
}

.tabs-left .nav-tabs li {
    background-color: #353535;
}

    .tabs-left .nav-tabs li a {
        margin-right: -1px;
        -webkit-border-radius: 4px 0 0 4px;
        -moz-border-radius: 4px 0 0 4px;
        border-radius: 4px 0 0 4px;
    }

        .tabs-left .nav-tabs li a:hover {
            background-color: #216fcf;
        }

.tabs-left .nav-tabs-lhs li a:hover,
.tabs-left .nav-tabs-lhs li a:focus {
    border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left .nav-tabs .active a,
.tabs-left .nav-tabs .active a:hover,
.tabs-left .nav-tabs .active a:focus {
    
    background-color: #216fcf;
    color: white;
}


.tabs-left .nav-tabs-lhs .active a,
.tabs-left .nav-tabs-lhs .active a:hover,
.tabs-left .nav-tabs-lhs .active a:focus {
    border-color: #ddd transparent #ddd #ddd;
}

.tabs-left .nav-tabs-lhs {
    border-bottom: 0;
    background-color: #353535;
}

.tabs-left .nav-tabs-lhs  li
{
float: none;
}

.tabs-left .nav-tabs-lhs  li  a
{
min-width: 74px;
margin-right: -1px;
margin-bottom: 3px;
}

.tabs-left  .nav-tabs-lhs {
float: left;
margin-right: -1px;
border-right: 1px solid #ddd;
}

/* testimonials */

.testimonials {
    font-size: 14px;
}

.testimonial {
    font-style: italic;
}

.testimonial_author {
    font-weight: bold;
}

/* Bottom panel to place "Save" button */
.bottomBar {position:fixed;bottom:0;left:0;width:100%;height:57px;background:rgba(255,255,255,0.95);border-top:#eee 1px solid;;text-align:center;padding:10px 0 0;box-sizing:border-box;z-index:1000}
        
/* Adjustment due to bottom panel */
.is-wrapper > div:last-child {margin-bottom: 57px;} 
.is-wrapper > div.is-section-100 {height: -moz-calc(100% - 57px); height: -webkit-calc(100% - 57px); height: -o-calc(100% - 57px); height:calc(100% - 57px);} 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { /* for IE */
    .is-wrapper > div:last-child {border-bottom:rgba(0,0,0,0) 57px solid;height:calc(100% - 0px);}
}        

/* Overrides for mobile version of the menu...*/
@media (max-width: 768px) {

    .nav-tabs.nav-tabs  > li > a {
        padding: 5px 5px;
        font-size: 16px;
    }

    #top_banner h1 { font-size:20px;margin-top:15px;}

    #top_banner {
        position: relative;        
        background-color: #999999;
    }

    .top_banner_page_2_mods
    {
        height:auto;
        overflow:hidden;
    }
    
    #pnTopStuff {
        
    }

    #pnPageMenuMobile .navbar-default {
        background-color: #999999;
    }
    
    .top_banner_additional {
        height: auto;
        overflow: hidden;
    }

    #pnPageMenuMobile li{
        line-height:35px;
   
    }

    #footer ul {padding:0px;}

    #footer ul li {
        float:none;
    }
    
    #corepage {
        overflow:hidden;
    }

    .is-wrapper > div {
        padding-left:25px;
        padding-right:25px;
    }

    .stickybox {
        position: inherit;
        width: 100%;
    }

}
